apiVersion: v1
kind: Service
metadata:
  name: trgenerator-lb
  namespace: <NS>
  annotations:
    metallb.io/loadBalancerIPs: 192.168.1.203
spec:
  type: LoadBalancer
  ports:
    - name: "80"
      port: 80
      targetPort: 8080
  selector:
    app: trgenerator
